﻿#PageRight { display: none; }
#GridPage {width:100%;}
#FaqDirs {text-align:right; margin-top: 30px; margin-bottom: 70px;}
#FaqDirs > a { color: #000;     font-family: 'RaananSuperRegular';  font-size: 24px; line-height: 48px; }
#FaqDirs > a:hover, a:focus {text-decoration:none}
#FaqDirs > a:after { content: " | "; height: 26px; display: inline-block; overflow: hidden; margin-right: 5px; margin-left: 5px; }
#FaqDirs > a.selected:after { color:#000; }
#FaqDirs > a:last-child:after { content: " "; }
#FaqDirs .selected {color:#9B268F; }


.faq_accordion p { font-size: 20px; line-height: 24px; }



@media(max-width:767px){
    .accordion .panel-title>a { font-size:18px }
    #FaqDirs {margin:0;padding:0 10px;}
    #SiteGridBefore h1 {font-size:32px;}
    #SiteGridContainer { margin-bottom: 25px; }
    #FaqDirsMobile {  text-align: right; }
    #FaqDirsMobile select{width: 100%; font-size: 22px;outline: none;height: 40px;background-color: #ededed; color: #9b268f;border:0; border-bottom: }

}